
/**
 * 0.0 - Service Price Sections
 */

.p-section {
	display: block;
	margin-bottom: var(--spacing-70);
}

.p-section__title {
	display: block;
	margin-top: 0;
	padding: 10px 0;
	margin-bottom: 20px;
	text-align: center;
}

.p-section__content {
	padding: 0 5px;
	border: 0px solid var(--color-light);
}

.p-section__desc {
	margin-bottom: 30px;
	color: var(--color-white-50);
}

.p-section__service {
	padding: 20px 0;
	margin: 0;
	width: 100%;
	display: block;
}

.p-section__service:last-child {
	border: 0;
}

.p-section__service-wrap {
	display: grid;
	align-items: start;
	grid-auto-flow: column;
	width: 100%;
	grid-template-columns: 1fr auto;
}

.p-section__service-right {
	justify-self: end;
	padding-left: 15px;
}

.p-section__service-header {
	display: grid;
	align-items: start;
	grid-auto-flow: column;
	width: 100%;
	line-height: 1.8em;
	position: relative;
	z-index: 1;
}

.p-section__service-header::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: var(--color-extra-light);
	z-index: -1;
}

.cell-l {
	padding-right: 15px;
	text-align: left;
	justify-self: start;
	background-color: var(--background);
}

.cell-r {
	padding-left: 15px;
	text-align: right;
	justify-self: end;
	width: auto;
	background-color: var(--background);
}

.p-section__service-name {
	display: inline-block;
	margin: 0;
	font-size: 1.125rem;
	font-family: var(--font-sans);
}

.p-section__service-price {
	color: var(--color-text);
	font-size: 1.125rem;
	font-family: var(--font-sans);
}

.p-section__service-desc {
	display: block;
	margin: 0;
	font-size: 1rem;
	padding-top: 5px;
	padding-bottom: 5px;
	color: var(--color-text);
	line-height: 20px;
	opacity: 0.8;
}

@media screen and (max-width: 560px) {
	.p-section__service-name,
	.p-section__service-price,
	.p-section__service-desc {
		font-size: var(--small-font);
	}
	
	.p-section__service-wrap {
		grid-auto-flow: row;
		grid-template-columns: 1fr;
	}
	
	.p-section__service-right {
		justify-self: start;
		padding-left: 0;
		padding-top: 10px;
	}
}
